Bug 621351 - [abrt] crash in thunderbird-3.0.6-1.fc12: Process /usr/lib64/thunderbird-3.0/thunderbird-bin was killed by signal 11 (SIGSEGV)
[abrt] crash in thunderbird-3.0.6-1.fc12: Process /usr/lib64/thunderbird-3.0/...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:9d6e6506f67860766f2dae9dcf2...
:
: 627742 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-04 15:52 EDT by collura
Modified: 2010-11-03 11:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-03 11:36:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.24 KB, text/plain)
2010-08-04 15:52 EDT, collura
no flags Details

  None (edit)
Description collura 2010-08-04 15:52:16 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/thunderbird-3.0/thunderbird-bin
component: thunderbird
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/thunderbird-3.0/thunderbird-bin
global_uuid: 9d6e6506f67860766f2dae9dcf23caccf3d3a6b2
kernel: 2.6.32.16-150.fc12.x86_64
package: thunderbird-3.0.6-1.fc12
rating: 4
reason: Process /usr/lib64/thunderbird-3.0/thunderbird-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

comment
-----
the last thing i remember was pasting a 156 character link that contained comas into an email i was composing.
Comment 1 collura 2010-08-04 15:52:19 EDT
Created attachment 436647 [details]
File: backtrace
Comment 2 collura 2010-08-04 16:06:45 EDT
after re-launched thunderbird the calendar tab and some email tabs i had open were gone.

i re-composed the email i was attempting to reply to with the same link that i had just pasted before the crash and the email went fine this time.

no draft had been saved.
Comment 3 collura 2010-08-04 16:09:04 EDT
system updates are current as far as i know.

they thunderbird version is:

Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.1.11) Gecko/20100720 Fedora/3.0.6-1.fc12 Lightning/1.0b2pre Thunderbird/3.0.6
Comment 4 collura 2010-09-24 22:06:46 EDT
taking this part from backtrace of this bug (bug#621351) as noteworthy:

"#5  nsImapProtocol::ImapThreadMainLoop (this=0x7f66bf30b800)
    at /usr/src/debug/thunderbird-3.0.6/comm-1.9.1/mailnews/imap/src/nsImapProtocol.cpp:1342
        mon = Asked for position 0 of stack, stack only has 0 elements on it."

and that this part is also in bug#627742

so closing bug#627742 as a duplicate of this bug (bug#621351)
Comment 5 collura 2010-09-24 22:12:10 EDT
*** Bug 627742 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2010-11-03 07:16:30 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 collura 2010-11-03 11:36:39 EDT
still some tb crashing but havent seen this particular error in fc13 so will close for as nextrelease and will reopen this if/when see it in fc13

Note You need to log in before you can comment on or make changes to this bug.